@charset "utf-8";

/*----------------------------------------

左サイドナビゲーション部分

-----------------------------------------*/

#navigation{
	margin:0 5px 5px;
	width:190px;
	}

#navigation li{
	margin:0;
	padding:0 0 4px;
	background:url(../../images/leftmenu_list_foot.gif) no-repeat center bottom;
	}

#navigation li a{
	position:relative;
	display:block;
	overflow:hidden;
	padding:7px 10px 7px 30px; 
	width:150px;
	background:url(../../images/leftmenu_icn.gif) no-repeat 5px 8px;
	}

*html #navigation li a{
	width:190px;
}


#navigation li a:hover{
	background-color:#fcfdc8;
	}









